libretools - Bug #23

[fullpkg-build] show on window title what is being built
2012-02-27 06:50 PM - mtjm

Status: not-a-bug % Done: 0%
Priority: feature

Assignee:

Category:

Description

Related issues:
Blocked by libretools - Bug #246: [libremessages] set the term title fixed 2012-11-28

History

#3 - 2012-04-08 01:36 PM - fauno

i searched for this too. there's is a control code that can do this, at least urxvt interpreted it ok, but tmux didn't, it kept showing "bash" on the terminal
title. i know at least weechat can change the title at will without problems, but it's written in c. control codes should be the same though.

#4 - 2012-11-28 09:08 AM - lukeshu

libremessages' "term_title" properly sets the title for:

e xterm (TERM ~= xterm*) * rxvt (TERM ~= rxvt*) *tmux * screen

So this is ready to be done by someone familiar with fullpkg.

#6 - 2015-06-07 01:05 AM - lukeshu

- Status changed from open to not-a-bug

fullpkg has been removed from git master in favor of dagpkg.
